View Issue Details

IDProjectCategoryView StatusLast Update
0003293gnunet-gtkgnunet-conversation-gtkpublic2014-04-08 16:41
ReporterChristian GrothoffAssigned Toyids 
PrioritylowSeveritytweakReproducibilityalways
Status closedResolutionfixed 
Product VersionSVN HEAD 
Target Version0.10.1Fixed in Version0.10.1 
Summary0003293: buttons are sensitive that are not useful
DescriptionThe 'hangup' and 'pause call' buttons are sensitive in the main window, even though there are not calls to pause or hang up.
TagsNo tags attached.

Activities

hark

2014-02-13 05:14

reporter   ~0008101

fixed in r32332

Issue History

Date Modified Username Field Change
2014-01-30 13:45 Christian Grothoff New Issue
2014-01-30 13:45 Christian Grothoff Status new => assigned
2014-01-30 13:45 Christian Grothoff Assigned To => yids
2014-02-08 13:32 Christian Grothoff Priority normal => low
2014-02-13 05:14 hark Note Added: 0008101
2014-02-13 05:15 hark Status assigned => resolved
2014-02-13 05:15 hark Resolution open => fixed
2014-03-04 22:59 Christian Grothoff Fixed in Version => 0.10.1
2014-03-04 22:59 Christian Grothoff Target Version => 0.10.1
2014-04-08 16:41 Christian Grothoff Status resolved => closed